FEDORA-2015-1943310658

security update in Fedora 23 for libpng15

Status: obsolete

Security fix CVE-2015-8126 (#1281756, #1282902)

Comments 5

This update has been submitted for testing by phracek.

This update has been pushed to testing.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been obsoleted by libpng15-1.5.25-1.fc23.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 3 years ago
in testing 3 years ago

Related Bugs 2

00 #1281756 CVE-2015-8126 CVE-2015-8472 libpng: Buffer overflow vulnerabilities in png_get_PLTE/png_set_PLTE functions
00 #1282902 CVE-2015-8126 libpng15: libpng: Buffer overflow vulnerabilities in png_get_PLTE/png_set_PLTE functions [fedora-all]

Automated Test Results